Windows 10: Error 0x80072EFE : When installing .NET Framework version 3.5 on Windows 10 Version 1809 Laptop

Discus and support Error 0x80072EFE : When installing .NET Framework version 3.5 on Windows 10 Version 1809 Laptop in Windows 10 Installation and Upgrade to solve the problem; Hi there, Im running a HP laptop with Windows 10 OS Version 1809 Build 17763.805. Im downloading an app to flash my phone called XiaoMiFlash... Discussion in 'Windows 10 Installation and Upgrade' started by RubenJJ, Oct 20, 2019.

  1. RubenJJ Win User

    Error 0x80072EFE : When installing .NET Framework version 3.5 on Windows 10 Version 1809 Laptop


    Hi there,


    Im running a HP laptop with Windows 10 OS Version 1809 Build 17763.805.


    Im downloading an app to flash my phone called XiaoMiFlash (https://en.miui.com/a-234.html) and when I try to install, it requires ".NET Framework version 3.5". If I decline it, it simply doesn't install.


    So the Pop-Up takes me here to download the .NET 3.5 SP1:


    https://www.microsoft.com/en-us/download/details.aspx?id=22


    I download the file and upon execution to install, I get the following error code: 0x80072EFE. There is a link to the Microsoft website for errors at the bottom of the windows and it takes me there:


    https://support.microsoft.com/en-us...lation-error-0x800f0906-0x800f081f-0x800f0907


    Unfortunately, there is nothing about the exact error code and these above seem to be related to a Microsoft Windows update, not to a .NET Framework compatibility issue or whatever it is causing the problem.


    Can anyone please help?


    Thanks in advance!

    Ruben

    :)
     
    RubenJJ, Oct 20, 2019
    #1
  2. Aparody Win User

    Install .NET 3.5 Framework on Windows 10

    Is it even possible, the help for this is of no use.

    https://support.microsoft.com/en-gb...lation-error-0x800f0906-0x800f081f-0x800f0907

    This is the bit thats applicable to me.

    To fix the error codes for Windows 10, follow these steps:

    1. Download the Windows Media Creation tool, and create an ISO image locally, or create an image for the version of Windows that you have installed.
    2. Configure the Group Policy as in Method 2, but also follow these steps:
      1. Mount the ISO image that's created in step 1.
      2. Point the "Alternate source file path" to the ISO sources\sxs folder from the ISO.
      3. Run the gpupdate /force command.
      4. Add the .Net framework feature.

    Method 2 isn't mentioned anywhere.

    Further more if i download the framework installer and run the dotnetfx35setup.exe file i get a window that says it requires the framework its trying to install, so its a loop that requires the framework to install the framework.

    Next issue is that if i try to turn it on from Programs and Features in the control panel it throws me back to the initial error of not being able to install it which takes me back to the link above and method for fixing it which doesn't include the information
    for Method 2.

    I'm starting to think MS are purposely making it uninstallable at this point.

    Any help would be much apreciated.
     
    Aparody, Oct 20, 2019
    #2
  3. WSpaght Win User
    .net FRAMEWORK version 2.0

    No it didn't help. When I opened the dialog box that you are referring to, the "(NET Framework 3.5(includes .NET 2.0 and 3.0)" box was already ticked/darkened. I went ahead and restarted my computer again just in case. When my computer restarted, I got
    the small pop up box that said that the "net Framework version 2.0" had not been installed. Any other ideas?
     
    WSpaght, Oct 20, 2019
    #3
  4. Error 0x80072EFE : When installing .NET Framework version 3.5 on Windows 10 Version 1809 Laptop

    .Net Framework version 4.0

    Here are the following error questions I am requesting assistance with from your office. Because I continue experience problems with my Windows 7 Ultimate 64-bit operating system (OS).



    1. I continue to receive the below error message below whenever I try to install a variety of software applications from a variety of software companies.


    “.Net Framework Initialization Error



    To run this application, you first must install one of the following versions of the .NET Framework”



    V4.0



    Contact your application publisher for instructions about obtaining the appropriate version of the .NET Framework.”



    So, if there is any assistance such as instructions on how to resolve this error then please let me know.
     
    JamesHicks4, Oct 20, 2019
    #4
Thema:

Error 0x80072EFE : When installing .NET Framework version 3.5 on Windows 10 Version 1809 Laptop

Loading...
  1. Error 0x80072EFE : When installing .NET Framework version 3.5 on Windows 10 Version 1809 Laptop - Similar Threads - Error 0x80072EFE installing

  2. .Net Framework Install Error

    in Windows 10 Installation and Upgrade
    .Net Framework Install Error: When I install .Net Framework 3.5, it is failed with "error code 0x800f0954". https://answers.microsoft.com/en-us/windows/forum/all/net-framework-install-error/58acab15-c5dd-4ab5-a6db-2e89d362c931
  3. windows 10 version 1903 .net framework issue

    in Windows 10 BSOD Crashes and Debugging
    windows 10 version 1903 .net framework issue: Right after having installed 1903, when starting to index with Lookeen a parser error window appears every few seconds requiring .net Framework v4.0 to be installed. The very same error appears also when trying to start up the Copernic index service. Trying to install the...
  4. Many .NET Framework versions

    in Windows 10 Software and Apps
    Many .NET Framework versions: These are the .NET Framework versions I have in my system. Can I tidy off some of them? They are from version 1.2 to 4.6.1. [ATTACH] 127571
  5. Many .NET Framework versions

    in Windows 10 Support
    Many .NET Framework versions: These are the .NET Framework versions I have in my system. Can I tidy off some of them? [ATTACH] 127571
  6. .net framework version 4.6.1

    in Windows 10 Drivers and Hardware
    .net framework version 4.6.1: .net framework version 4.6.1 is the support of it gone going forward on the latest Win10 machines. Is it absolutely necessary to update the framework of all our applications?...
  7. NET Framework 3.5 and 4.7.2 for Windows 10 version 1809 for x64 Issue

    in Windows 10 Software and Apps
    NET Framework 3.5 and 4.7.2 for Windows 10 version 1809 for x64 Issue: I have five Windows 10 64 bit computers in a home private network. All computers could see each other and share file systems. Did an upgrade to 1809 on 12/13/18, everything still worked. Then update 2018-12 Cumulative Update for .net Framwork 3.5 and 4.7.2 for Windows 10...
  8. NET Framework 3.5 and 4.7.2 for Windows 10 version 1809 for x64 Issue

    in Windows 10 Support
    NET Framework 3.5 and 4.7.2 for Windows 10 version 1809 for x64 Issue: I have five Windows 10 64 bit computers in a home private network. All computers could see each other and share file systems. Did an upgrade to 1809 on 12/13/18, everything still worked. Then update 2018-12 Cumulative Update for .net Framwork 3.5 and 4.7.2 for Windows 10...
  9. Microsoft .net framework version 1.1

    in Windows 10 Drivers and Hardware
    Microsoft .net framework version 1.1: I have fresh Windows 10.0 64 bit Operating system. cant installed .net framework 1.1... https://answers.microsoft.com/en-us/windows/forum/windows_10-hardware/microsoft-net-framework-version-11/36c49097-bf91-4c02-be30-961360aa0141
  10. How are .NET Frameworks versions included in offline installer?

    in Windows 10 Support
    How are .NET Frameworks versions included in offline installer?: Anyone could tell me or give a link how are .NET Framework versions included in different version offline installers? I mean is v3 included in v3.5, or v2 in v3, etc? 5541

Users found this page by searching for:

  1. error 0x80072efe : when installing .net framework version 3.5 on windows 10 version

    ,
  2. net framework 3 5 0x80072efe

    ,
  3. ox80072efe windows 10 4.7 NET FRAMEWORK

    ,
  4. unable to install .net 3.5 0x80072efe,
  5. .net 3.5 error 0x80072efe